@charset "utf-8";

.winter {
  padding: 30px 5%;
  margin-bottom: 60px;
}
.winter .ttl01 {
  font-size: 22px;
  padding-bottom: 13px;
  margin-bottom: 30px;
}
.winter .ttl01:after {
  width: 40%;
  height: 2px;
}
.winter .ttl02 {
  font-size: 24px;
  padding: 8px 0;
  margin-bottom: 30px;
}
.winter .sttl01 {
  font-size: 18px;
  margin-bottom: 15px;
}
.winter .ttl02 span {
  display: block;
  margin: 0 auto 5px;
  width: 40%;
  font-size: 18px;
  padding: 5px 0;
}
#winter_sec01 {
  padding: 30px 5%;
  margin-bottom: 60px;
}
#winter_sec01 h2 {
  font-size: 20px;
  margin-bottom: 30px;
}
#winter_sec02 {
  padding: 30px 5%;
  margin-bottom: 60px;
}
#winter_sec02 .fbox {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#winter_sec02 .left { margin-right: 0; }
#winter_sec02 .photo {
  width: 100%;
  max-width: inherit;
  -ms-flex-order:2;
  order:2;
  margin-top: 15px;
}
#winter_sec02 .text {
  width: 100%;
  -ms-flex-order:1;
  order:1;
}
#winter_sec02 h2 {
  font-size: 20px;
  margin-bottom: 30px;
}
.scroll {
	width:100%;
	overflow-x:scroll;
	padding-bottom:1.0em;
	margin-bottom:2.0em;
	background-size:100%;
}
.scroll::-webkit-scrollbar {
  height: 10px;
}
.scroll::-webkit-scrollbar-track {
  border-radius: 10px;
  background: #eee;
}
.scroll::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #666;
}
.scroll::before {
    content:"※このエリアは横にスクロールできます";
    color:#666;
    font-size:12px;
}
.scroll table {
  margin-bottom: 5px;
}
.winter .tbl.exam th {
  font-size: 12px;
  padding: 5px 0;
}
.winter .tbl.exam th:last-child {
  border-right: none;
  width: 30%;
}
.winter .tbl.exam td {
  font-size: 12px;
  padding: 5px;
  text-align: left;
}
.winter .tbl.exam td.th strong a {
  font-size: 12px;
  text-align: left;
}
.winter .tbl.exam td.num {
  font-size: 12px;
  width: 30%;
  padding: 5px 0;
}
.winter .scroll .tblscroll {
  width: 850px; !important;
  border: none;
  border-collapse: collapse;
}
.winter .scroll .tblscroll th {
  font-size: 14px;
  padding: 5px 7px;
}
.winter .tbl.special th small,
.winter .scroll .tblscroll th small {
  font-size: 12px;
}
.winter .tbl.special td,
.winter .scroll .tblscroll td {
  padding: 5px 8px;
  font-size: 13px;
  text-align: left;
}
.winter .btn.entry {
  margin-top: 20px;
}
.winter .btn.entry a ,
.winter .btn.entry a:hover {
  width: 100%;
  padding: 14px 0;
  border-radius:50px;
  -webkit-border-radius:50px;
  -moz-border-radius:50px;
  background: #B71B37;
}
.winter .btn.entry a span ,
.winter .btn.entry a:hover span {
  font-size: 12px;
  color: #fff;
}
.winter .btn.entry a small ,
.winter .btn.entry a:hover small {
  padding: 5px 6px;
  font-size: 13px;
  margin-right: 6px;
  background: #fff;
  color: #B71B37;
}
.winter .btn.entry a span ,
.winter .btn.entry a:hover span {
  background: url(../../img/ico_01.png) no-repeat left center;
  background-size: 16px;
  padding-left: 26px;
}
#individual ul {
  width: 100%;
  max-width: inherit;
  margin-bottom: 50px;
}
#individual li {
  padding: 0 0 15px 0;
}
#individual li .num {
  font-size: 22px;
  padding: 8px 0;
  width: 40px;
  margin-right: 15px;
}
#individual li p {
  font-size: 16px;
  line-height: 130%;
  width: calc( 100% - 70px );
}
